[dpdk-dev] Why non LTM releases do not have pkg/dpdk.spec

王志克 wangzhike at jd.com
Thu Aug 8 02:57:18 CEST 2019


+ dev at dpdk.org


From: 王志克
Sent: Monday, August 05, 2019 6:23 PM
To: 'users at dpdk.org'
Subject: Why non LTM releases do not have pkg/dpdk.spec

Hi,

I checked the dpdk release, and found ususally LTM (eg 18.11) have pkg/dpdk.spec. For other release (eg 19.05), there is no such file.

So if I want to create rpm on non-LTM release, how could I get proper dpdk.spec? Thanks

Br,

Zhike Wang




More information about the dev mailing list